Search:

Type: Posts; User: acemiperson

Search: Search took 0.08 seconds.

  1. Replies
    16,835
    Views
    3,819,703

    Sticky: question

    Hi,
    I have a LU64 machine with 3.4u. I installed homebrew using twilight and then applied the LU64 fix. Now, I want to apply this path and update to 4.1.

    Is it work for me?
    Do i have to...
  2. Thread: LU64 Fix!

    by acemiperson
    Replies
    238
    Views
    58,494

    hi, i have a LU64 with 3.4u ,and i installed...

    hi,

    i have a LU64 with 3.4u ,and i installed the homebrew and lu4fix (greeat THANKS!!)
    but now i want to upgrade my system to 4.0 using that tutorial.. Is it safe, Will I able to use usb loader...
  3. hi, I have a wii with LU64 serial 3.4u, I...

    hi, I have a wii with LU64 serial 3.4u, I installed homebrew and usb loaders ( using lu64fix)
    now i want to upgrade to 4.0. What should i do?
    did anyone try before to upgrade with this serial?
  4. Replies
    4
    Views
    2,626

    How to install Backup loader to 3.4

    Hi everyone,

    I have a new wii. The system version is 3.4U. I want to install the backup loader. I spent my many hours on google. Some of the users said that a downgrade is required. Also there are...
  5. Sticky: a newbieee

    Hi,
    I bought my wii a few weeks ago,
    it comes with the 3.4u.

    I want to install the iso loader, but i am not sure that this version is troubleless with these
    cIOS36_rev9-Installer.zip...
Results 1 to 5 of 5